Subject: [bug#32332] [PATCH 4/4] gnu: Add hcxdumptool.

From: Leo Famulari <[email-masked]>
Date: Mon, 13 Aug 2018 11:02:56 -0400

On Tue, Jul 31, 2018 at 12:17:23PM +0200, Pierre Neidhardt wrote:
> * gnu/packages/networking.scm (hcxdumptool): New variable.

> +      (synopsis "Capture wlan traffic to hashcat and John the Ripper")
> +      (description
> +       "This package contains a small set of tools to capture and convert
> +packets from wireless devices for use with hashcat or John the Ripper.")

Is it correct that the packages in patches 3 and 4 have the same
descriptions?